package com.ruoyi.bst.app.service;

import com.ruoyi.bst.app.domain.AppVO;
import com.ruoyi.common.auth.ali.AliConfig;
import com.ruoyi.common.auth.wx.config.WxConfig;

/**
 * @author wjh
 * 2025/1/9
 */
public interface AppConverter {

    WxConfig toWxConfig(AppVO app);

    AliConfig toAliConfig(AppVO app);
}
